# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 698bde25343242a4b9369175f64b5ef2
# file: score.yaml
# captured_at: 2026-05-11T20:57:47Z
# attestation_hash: 750bf906133ec2ab744818ff29d31d7655f9aa209d93f74a0f2fcf95f20f03c5
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 698bde25343242a4b9369175f64b5ef2
duration_sec: 267.95
tempo_bpm: 161.50
key: D# major
loudness_lufs: -18.80
spectral_centroid_hz: 2338.97
energy_envelope: [0.6666, 0.4608, 0.9169, 0.8188, 0.7176, 0.9546, 1.0000, 0.8572, 0.8689, 0.6823, 0.9176, 0.8644, 0.7847, 0.7553, 0.9857, 0.8407]
section_count: 24
resonance_field: dense
